---
layout: mockup
title: "Web - Preferences - Appearance"
theme: Adwaita/Adwaita.css
permalink: epiphany/preferences/appearance
wallpaper: adwaita
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/epiphany.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar" title="Preferences">
		<div class="view-switcher hide-on-mobile">
			<a href="{{ site.baseurl}}/epiphany/preferences/general"><div class="icon s16">{%- include symbolic/categories/applications-system-symbolic.svg -%}</div><span>General</span></a>
			<a class="active"><div class="icon s16">{%- include symbolic/categories/applications-graphics-symbolic.svg -%}</div><span><b>Appearance</b></span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/privacy"><div class="icon s16">{%- include symbolic/apps/preferences-system-privacy-symbolic.svg -%}</div><span>Privacy</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/language"><div class="icon s16">{%- include symbolic/apps/preferences-desktop-locale-symbolic.svg -%}</div><span>Language</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/sync"><div class="icon s16">{%- include symbolic/actions/view-refresh-symbolic.svg -%}</div><span>Sync</span></a>
		</div>
		<div class="float-right" style="margin-top: -46px;">{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<div class="content">
		<div class="view">
			<!-- Fonts -->
			<div class="row">
				<h4>Fonts</h4>
				<ul class="listrow">
					<li>
						<label>Custom Fonts</label>
						{%- include components/switch.html float = "right" checked = "" id = "useCustomFontsSwitch" onclick = "$('.useCustomFontsOption').toggleClass('insensitive');" -%}
					</li>
					<li class="useCustomFontsOption insensitive">
						<label>Sans-serif</label>
						<a class="button text-button flat float-right">Sans Regular 10</a>
					</li>
					<li class="useCustomFontsOption insensitive">
						<label>Serif</label>
						<a class="button text-button flat float-right serif-label">Serif Regular 10</a>
					</li>
					<li class="useCustomFontsOption insensitive">
						<label>Monospace</label>
						<a class="button text-button flat float-right monospace-label">Monospace Regular 10</a>
					</li>
				</ul>
			</div>
			<!-- Reader Mode -->
			<div class="row">
				<h4>Reader Mode</h4>
				<ul class="listrow">
					<li id="readerModeFontStyle">
						<label>Font Style</label>
						<div class="icon s16 float-right">{%- include symbolic/actions/dropdown-symbolic.svg -%}</div>
						<label class="float-right" id="readerModeFontStyleStatus">Sans</label>
					</li>
					<li id="readerModeColorScheme">
						<label>Color Scheme</label>
						<div class="icon s16 float-right">{%- include symbolic/actions/dropdown-symbolic.svg -%}</div>
						<label class="float-right" id="readerModeColorSchemeStatus">Light</label>
					</li>
				</ul>
			</div>
			<!-- Style -->
			<div class="row">
				<h4>Style</h4>
				<ul class="listrow">
					<li>
						<label>Use Custom Stylesheet</label>
						<a class="button image-button float-right insensitive" id="useCustomStylesheetEdit">{%- include symbolic/actions/document-edit-symbolic.svg -%}</a>
						<div class="separator float-right"></div>
						{%- include components/switch.html float = "right" checked = "" id = "useCustomStylesheetSwitch" onclick = "$('#useCustomStylesheetEdit').toggleClass('insensitive');" -%}
					</li>
					<li>
						<label>Default Zoom Level</label>
						<div class="linked float-right">
							<a class="button image-button left">{%- include symbolic/actions/list-remove-symbolic.svg -%}</a><a class="button image-button right">{%- include symbolic/actions/list-add-symbolic.svg -%}</a>
						</div>
						<label class="float-right">100%</label>
					</li>
				</ul>
			</div>
		</div>
	</div>
	<!-- Toolbar -->
	<div class="toolbar bottom show-on-mobile">
		<div class="view-switcher">
			<a href="{{ site.baseurl}}/epiphany/preferences/general"><div class="icon s16">{%- include symbolic/categories/applications-system-symbolic.svg -%}</div><span>General</span></a>
			<a class="active"><div class="icon s16">{%- include symbolic/categories/applications-graphics-symbolic.svg -%}</div><span><b>Appearance</b></span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/privacy"><div class="icon s16">{%- include symbolic/apps/preferences-system-privacy-symbolic.svg -%}</div><span>Privacy</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/language"><div class="icon s16">{%- include symbolic/apps/preferences-desktop-locale-symbolic.svg -%}</div><span>Language</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/sync"><div class="icon s16">{%- include symbolic/actions/view-refresh-symbolic.svg -%}</div><span>Sync</span></a>
		</div>
	</div>
</div>

<script type="text/javascript">
</script>